<template>
  <div class="project-search">
    <dataInfo :dataId="dataId"></dataInfo>
  </div>
</template>

<script>
import { dataInfo } from "./components";
export default {
  components: {
    dataInfo,
  },
  data() {
    return {
      dataId: 0,
    };
  },
  mounted() {
    let _this = this;
    _this.dataId = _this.$route.query.id;
    if (isNaN(this.dataId)) {
      this.dataId = 0;
    }
    this.dataId = parseInt(this.dataId);
    console.log(this.dataId);
  },
  methods: {},
};
</script>

<style lang="scss">
@import "./create.scss";
</style>
